CREATE TABLE inv_cst_cons_advice_gt (
    CONSUMPTION_LINE_ID    NUMBER(18, 0),
    TRANSACTION_ID         NUMBER(18, 0),
    CONSUMPTION_LINE_ID    NUMBER(18, 0),
    TRANSACTION_ID         NUMBER(18, 0),
    CONSTRAINT pk_inv_cst_cons_advice_gt PRIMARY KEY (CONSUMPTION_LINE_ID, TRANSACTION_ID, CONSUMPTION_LINE_ID, TRANSACTION_ID)
);
